Last Comment Bug 697039 - GCLI should officially drop support for older browsers
: GCLI should officially drop support for older browsers
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-25 02:45 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-01-13 10:37 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
upload 1 (12.56 KB, patch)
2011-11-02 02:42 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-10-25 02:45:12 PDT
Originally Ace wanted to support IE7, but it now seems that they don't care that much about IE9 even.
We have wanted to support only the latest version of firefox/ie/chrome/safari/opera for a while and remove support code. We now have no excuse.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-02 02:42:50 PDT
Created attachment 571283 [details] [diff] [review]
upload 1

This clean in try: https://tbpl.mozilla.org/?tree=Try&rev=15373ad4a778
Comment 2 Rob Campbell [:rc] (:robcee) 2011-11-03 08:45:45 PDT
https://hg.mozilla.org/integration/fx-team/rev/5f76a6465040
Comment 3 Paul O'Shannessy [:zpao] (not reading much bugmail, email directly) 2011-11-03 18:49:22 PDT
https://hg.mozilla.org/mozilla-central/rev/5f76a6465040

Note You need to log in before you can comment on or make changes to this bug.